PHP7でFuelPHPを使うぞ!!

これは何 PHP7(7.0.x)でFuelPHP を使うためのメモです。 今回使用したOS・ミドルウェア等は以下の通りです。 CentOS 7.1 PHP 7.0.x Fuel 1.8/develop Apache 2.4.x Fuel 1.8/develop はご覧の通り開発中のバージョンですが、PHP7への対応は1.8.x以降のようですので積極的に人柱になっていこうという構えです。 今回は導入…